/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #fff;
    margin-left:0;
    margin-right:0;
    margin-top:0;
    margin-bottom:0;

}


.frame 
 { 
     
     width: 340px; 
    height: 200px; 
     overflow: hidden; 
     } 
 .zoomin img 
 { 
        width: 340px; 
    height: 200px;
     -webkit-transition: all 1s ease; 
     -moz-transition: all 1s ease; 
     -ms-transition: all 1s ease; 
      transition: all 1s ease; 
      } 
  .zoomin img:hover 
  { 
      width: 374px; 
      height: 220px;
      
      }

.text_all
{
   color: #888888;
 font-family:Arial;
	    FONT-SIZE: 16px;
    text-decoration: none;  
   line-height:22px; 
}


.text_all1
{
   color: #666666;
 font-family:Arial;
	    FONT-SIZE: 16px;
    text-decoration: none;  
   line-height:24px; 
}

a.text_all:link
{
    COLOR: #3C56FF;
    font-family:Arial;
	    FONT-SIZE: 16px;
    text-decoration: underline;
  line-height:24px; 



}

a.text_all:visited
{
    COLOR: #3C56FF;
    font-family: Arial;	
    FONT-SIZE: 16px;
    text-decoration: underline;
  line-height:24px; 

}


a.text_all:hover
{
    COLOR: #000000;
 font-family:Arial;	
    FONT-SIZE: 16px;
    text-decoration: underline;
  line-height:24px; 


}

a.text_all:active
{
    COLOR: #3C56FF;
    font-family:Arial;	
    FONT-SIZE: 16px;
    text-decoration: underline;
line-height:24px; 

}





.text_all_blue
{
   color: #2F3491;
 font-family:Arial;
	    FONT-SIZE: 16px;
    text-decoration: none;  
   line-height:22px; 
}


#panel1
{
     width: 100%;
    height: 300px;
    padding: 0;  
    align: center;   
    background-color:#4d4d4d;     
   position: relative;   
  
  
        
}


#panel2
{
   width: 100%;
   height:70px;
   margin: 0;
   padding: 0;  
   background-color:#484848;
   
        
}

#panel3
{
   width: 100%;
   height:114px; 
 align: center; 
    margin: 0;
   padding: 0;  
   background-image:url(images/banner_back.png);  
   background-repeat: repeat; 
   opacity: 0,8;
   margin-top:0px;
   margin-left:0px;
position:relative; 
top:0px;

}


#panel4
{
    width: 100%;
    height: 350px;
    padding: 0;  
    align: center;    
background-position: center;
  background-image:url(images/footer_back.png);  
   background-repeat: repeat;
   position: relative;   
  margin-top:2540px;
 
}



#panel41
{
    width: 100%;
    height: 350px;
    padding: 0;  
    align: center;  
  background-image:url(images/footer_back.png);  
   background-repeat: repeat-x; 
   position: relative;    
  margin-top:80px;


}



#panel5
{
    width: 100%;
    height: 640px;
    padding: 0;
    background-image: url('../images/panel_back.png');
    align: center;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    visibility: visible;
}


#panel6
{
   width: 100%;
   height:1500px;  
     background-color:#ffffff;  
margin-top:750px;
position:absolute; 

}

.table4
{

width:1200;
border-width:0px;

}



@media only screen and (max-device-width: 600px) {

#panel5
 { 
width: 100%;
height:500px;  
background-color: #ffffff; 
visibility: visible;
}

.table4
{
width:100%;
border-width:0px;
background-color:#0092C3;
visibility: visible;
}
}
.text_title1
{
 color: #464646;
    font-family:Arial;
    font-size:20px;
    text-decoration: none;
}

.text_title2
{
 color: #464646;
    font-family:Arial;
    font-size:26px;
    text-decoration: none;
}


.text_title3
{
 color: #000000;
    font-family:Times New Roman;
    font-size:28px;
    text-decoration: none;
}
.text_title_listing
{
 color: #000000;
    font-family:Times New Roman;
    font-size:36px;
    text-decoration: none;
    line-height:70px;
}


.text_subtitle
{
 color: #000000;
    font-family:Times New Roman;
    font-size:30px;
    text-decoration: none;
    line-height:50px;
}

.text_title
{
 color: #ffffff;
    font-family:Verdana;
FONT-SIZE: 26px;
    text-decoration: none;
}

.table1
{

width:1300;
border-top:0px solid #ffffff;
border-left:0px solid #ffffff;
border-right:0px solid #ffffff;
border-bottom:0px solid #000000;
background-image: url(slides/slide8.jpg) ;
background-repeat: repeat;

}


.table_menu
{

width:200px;
border-top:0px solid #e4e7ee;
border-left:0px solid #e4e7ee;
border-right:0px solid #e4e7ee;
border-bottom:0px solid #e4e7ee;
margin-top:0%;
}


.table3
{

width:1200;
border-width:1px;
background-color:White;
font-family:Verdana;
font-size:18px;
color:Black;

}
.table2
{

width:1200;
border-width:0px;
background-color:White;
font-family:Verdana;
font-size:14px;
color:Black;

}


.table_bottom
{

width:1200;
border-width:0px;
 font-family:Verdana;
font-size:13px;
color:white;
cellpadding:25px;
cellspacing:25px;
padding-top:10px;

}


.table_bottom1
{

width:1200;
border-width:0px;
 font-family:Verdana;
font-size:13px;
color:white;
cellpadding:15px;
padding-top:10px;

}


.table_location
{

width:560px;
border-width:0px;
 font-family:Verdana;
font-size:13px;
color:Black;

}

.table_location1
{

width:560px;
border-width:1px;
border-color:Blue;
font-family:Verdana;
font-size:13px;
color:Black;


}


a.text_view1:link
{
    COLOR: #888888;
    font-family:Verdana;
	    FONT-SIZE: 14px;
    text-decoration: none;
    font-weight:bold;


}

a.text_view1:visited
{
    COLOR: #888888;
    font-family: Verdana;	
    FONT-SIZE: 14px;
    text-decoration: none;
font-weight:bold;

}


a.text_view1:hover
{
    COLOR: #000000;
 font-family:Verdana;	
    FONT-SIZE: 14px;
    text-decoration: none;
font-weight:bold;

}

a.text_view1:active
{
    COLOR: #888888;
    font-family:Verdana;	
    FONT-SIZE: 14px;
    text-decoration: none;
font-weight:bold;

}
p
{
    text-align:center;
    margin-bottom: 10px;
    line-height: 1.6em;
}

.view
{
    COLOR: #888888;
    font-family:Verdana;	
    FONT-SIZE: 18px;
    text-decoration: none;
   line-height: 26px;
font-weight:normal;

}


.view_narrow
{
    COLOR: #888888;
    font-family:Arial;	
    FONT-SIZE: 18px;
    text-decoration: none;
   line-height: 26px;
font-weight:normal;

}





.text1
{
 font-family:Verdana;
font-size:14px;
color:Black;
}

.text2
{
 font-family:Verdana;
font-size:13px;
color:Black;
}



.text_companies
{
 font-family:Verdana;
font-size:14px;
color:Black;
line-height:20px;
}


.text_mission
{
 font-family:Verdana;
font-size:16px;
color:black;
align:justify;
line-height:28px;
}

.text_buttom1
{
 font-family:Verdana;
font-size:14px;
color:white;
align:justify;
}
.text_address
{
 font-family:Verdana;
font-size:12px;
color:Black;
font-weight:normal;
line-height: 18px;
}


a.text_email:link
{
    color:Black;
    font-family:Verdana;
	    FONT-SIZE: 14px;
    text-decoration: none;


}

a.text_email:visited
{
    color:Black;
    font-family: Verdana;	
    FONT-SIZE: 14px;
    text-decoration: none;


}


a.text_email:hover
{
    COLOR: #00ffff;
 font-family:Verdana;
	
    FONT-SIZE: 14px;
    text-decoration: none;


}

a.text_email:active
{
    color:Black;
    font-family:Verdana;
	
    FONT-SIZE: 14px;
    text-decoration: none;


}

a.text_email1:link
{
    COLOR: #ffffff;
    font-family:Verdana;
	    FONT-SIZE: 14px;
    text-decoration: none;


}

a.text_email1:visited
{
    COLOR: #ffffff;
    font-family: Verdana;	
    FONT-SIZE: 14px;
    text-decoration: none;


}


a.text_email1:hover
{
    COLOR: #00ffff;
 font-family:Verdana;
	
    FONT-SIZE: 14px;
    text-decoration: none;


}

a.text_email1:active
{
    COLOR: #ffffff;
    font-family:Verdana;
	
    FONT-SIZE: 14px;
    text-decoration: none;


}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
a.btn_submit:link
{
padding:2px;
color:White;
font-family:Verdana;
font-size:16px;
font-weight:normal;
text-decoration:none;
background-color:#454545;
height:20px;
width:150px;
text-align:center;

}


a.btn_submit:hover
{
padding:2px;
color: #ffffff;
font-family:Verdana;
font-size:16px;
font-weight:normal;
text-decoration:none;
background-color:#16633C;
height:20px;
width:150px;
text-align:center;
}
a.btn_submit:active
{
padding:2px;
color:White;
font-family:Verdana;
font-size:16px;
font-weight:normal;
text-decoration:none;
background-color:#454545;
height:20px;
width:150px;
text-align:center;
}
a.btn_submit:visited
{
padding:2px;
color:White;
font-family:Verdana;
font-size:16px;
font-weight:normal;
text-decoration:none;
background-color:#454545;
height:20px;
width:150px;
text-align:center;
}



a.linkbutton1:link
{
padding:2px;
color:Black;
font-family:Arial;
font-size:14px;
font-weight:normal;
text-decoration:none;
background-color:#dedede;
height:16px;
width:120px;
text-align:center;
}
a.linkbutton1:hover
{
padding:2px;
color:Black;
font-family:Arial;
font-size:14px;
font-weight:normal;
text-decoration:none;
background-color:#3cfff5;
height:16px;
width:120px;
text-align:center;


}
a.linkbutton1:active
{
padding:2px;
color:Black;
font-family:Arial;
font-size:14px;
font-weight:normal;
text-decoration:none;
background-color:#dedede;
height:16px;
width:120px;
text-align:center;

}
a.linkbutton1:visited
{
padding:2px;
color:Black;
font-family:Arial;
font-size:14px;
font-weight:normal;
text-decoration:none;
background-color:#dedede;
height:16px;
width:120px;
text-align:center;


}


.page
{
    width: 1300px;
    background-color: #fff;
    margin: 0px;
    border: 0px solid #496077;
}


